body
{

   background: #a7d5ef url('../images/bg_standard.jpg') top center no-repeat fixed; 
   /* background: #204C95 url('https://www.imagineshop.co.uk/skin/frontend/default/f002/images/bg_christmas.jpg') top center no-repeat fixed; */ 
    -webkit-background-size: 1800px 1200px;
    color: #222;
    font: 12px/1.55em arial, helvetica, sans-serif;
    text-align: center;
}

#pettabs {
    display: none;
}

.welcome-msg {
    color: #FFF;
    float: left;
    font-size: 0.95em;
}

#header-cart {
    position: absolute;
    z-index: 20;
    width: 200px;
    right: 0;
    top: 7px;
}

#header-cart .head {
    margin-bottom: 7px;
    padding-right: 8px;
}

#header-cart .head h4 {
    cursor: pointer;
    float: none;
    display: inline;
    padding-left: 15px;
    background: url(../images/icon-cart.gif) no-repeat 0 50%;
}

#header-cart .head h4,
#header-cart .head h4 a {
    color: #FFF;
    font-size: 0.95em;
    font-weight: normal;
}

#cart-content {
    background: #292a34;
    border: 1px solid #727379;
    border-top: none;
    padding: 0 3px 5px;
    -moz-border-radius: 0 0 8px 8px;
    -webkit-border-bottom-left-radius: 8px;
    -webkit-border-bottom-right-radius: 8px;
    border-radius: 0 0 8px 8px;
    color: #aaa;
    position: absolute;
    top: 23px;
    right: 0px;
    width: 200px;
}

#cart-content .product-images {
    float: left;
}

#cart-content .product-images img {
    border: 1px solid #a9a9a9;
}

#cart-content .product-details {
    margin: 0 0 0 60px;
}

#cart-content h6 {
    color: #1E7EC8;
    text-indent: 5px; 
}

#cart-content li {
    clear: both;
}

#cart-content a:hover {
    color: #aaa;
}

#cart-content .actions a span {
    cursor: pointer;
}

#cart-content #center-buttons {
    padding-top: 5px;
    clear: both;
    text-align: center;
}

#slider {
    height: 200px;
    position: relative;
    width: 930px;
    margin: 0 auto;
    overflow: hidden;
    margin-bottom: 0px;
    border: 1px solid #ccc;
}

div.scroller {
    height: 200px;
    overflow: hidden;
    width: 930px;
    zoom: 1;
}

div.scroller .content {
    padding: 0;
}

div.slidercontrolwr {
    position: absolute;
    right: 15px;
    top: 15px;
}

div.scroller img {
    border: none;
}

div.scroller div.section {
    float: left;
    height: 200px;
    overflow: hidden;
    width: 930px;
}

div.scroller div.content {
    width: 10000px;
    float: left;
}

.slidercontrol {
    list-style: none;
    margin: 0px;
    padding: 0px;
}

.slidercontrol a {
    color: #aaa;
    filter: alpha(opacity=60);
    float: left;
    height: 14px;
    margin: 0px 2px;
    opacity: 0.6;
    overflow: hidden;
    padding: 0px;
    text-decoration: none;
    text-indent: -1000px;
    width: 14px;
}

.slidercontrol a:hover {
    filter: alpha(opacity=100);
    opacity: 1;
}

.content .sliderdescription {
    background: url(../images/grid.gif) repeat left top;
    color: #222;
    filter: alpha(opacity=50);
    font: 12px bold Helvetica, sans-serif;
    left: 15px;
    opacity: 0.5;
    padding: 10px;
    position: relative;
    top: -100px;
    width: 650px;
}

div.sliderdescription:hover, .sliderdescription.active {
    background-color: #fff !important;
}

.content a {
    font: 12px bold Helvetica, sans-serif;
    text-decoration: none;
}

.aprev {
    background: url(../images/aprev.gif) no-repeat 3px 3px;
}

.anext {
    background: url(../images/anext.gif) no-repeat 3px 3px;
}

.astop {
    background: url(../images/astop.gif) no-repeat 3px 3px;
}

.aplay {
    background: url(../images/aplay.gif) no-repeat 6px 3px;
}

.footerl .mini-newsletter {
    float: left;
    clear:both;
    width:390px;
    text-align: left;
}

.footerl {
    float: left;
}

.footerl .mini-newsletter h4 {
    color: #fff;
    margin-right: 10px;
}

.footerl form, .footerl .mini-newsletter h4 {
    float: left;
    line-height: 30px;
    font-size: 11px;
}

.footerl .mini-newsletter input.input-text {
    float: left;
}

.footerl .form-button-alt {
    float: right;
    margin:3px 0px 0px 6px;
}

.form-button, .form-button-alt {
    background: #555555;
    border: 1px solid #adadad;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -opera-border-radius: 4px;    
    vertical-align:top;
    padding: 3px 6px;
    color: #FFFFFF;
    display: block;
    text-decoration: none;
}

li .form-button, .form-button-alt {
 	margin: 0 auto;
}

.form-button:hover, .form-button-alt:hover {
    border-color: #888;
    color: #FFFFFF;
}

h4, h3, .category-head h2 {
    font-size: 12px;
    font-weight: bold;
    color: #007ed3;
}

.col-main p {
    margin-left:  5px;
    margin-right:  5px;
}

#recently-viewed-items li {
    padding-bottom: 0px;
    padding-left: 2px;
}

a.iPhoneLink {
    margin: 0px 4px 0px 0px;
    padding-bottom: 5px;
}

/* NEWSLETTER SIGNUP */

.newsletterSignup {
    display: block;
    float: right;
    width: 175px;
    height: 185px;
    background-image: url('/images/newsletter/newsletter_bg.jpg');
    background-repeat: no-repeat;
    padding: 65px 10px 0px 10px;
    margin: -19px 0 10px 0;
}

.newsletterSignup fieldset {
    float: left;
    clear: left;
    width: 175px;
    margin: 10px 0px 0px 0px;
    padding: 0px;
    background-image: url('/images/newsletter/trans_white.png');
    background-repeat: repeat;
    border: none;
}

.newsletterSignup fieldset input {
    border: none;
    background: none;
    font-size: 12px;
    line-height: 16px;
    width: 155px;
    padding: 6px 10px 8px 10px;
    margin: 0px;
}

.newsletterSignup fieldset label {
    display: none;
}

.newsletterSignup button {
    cursor: pointer;
    float: left;
    clear: left;
    width: 96px;
    height: 29px;
    background-image: url('/images/newsletter/newsletter_button.png');
    background-color: transparent;
    border: none;
    background-repeat: no-repeat;
    margin: 10px 0px 0px 0px;
    padding: 0px;
}

/** New Product Grid */

.catalog-description {
    margin: 5px 10px 5px 0px;
}

.catalog-name {
    text-decoration: none;
}

.catalog-name h5 {
    color: #000000;
    font-size: 13px;
    padding-top: 10px;
}

.no-stock {
    color:#C00000;
    background-color:#fff;
}


.no-stock :hover
{
	color:#C00000 !important;
	border-color:#adadad !important;
	
} 


.listing-type-grid .product-image {
    float: left;
    margin: 5px 0 10px 0;
    width: 135px;
}

.listing-type-grid ul.products {
    overflow: auto;
}

.listing-type-grid ul.products li.item {
    display: -moz-inline-box;
    display: inline-block;
    _height: 228px;
    min-height: 231px;
    padding: 12px 7px 12px 8px;
    text-align: center;
    vertical-align: top;
    width: 112px;
    zoom: 1;
}

.listing-type-grid ul.products .catalog-name {
    display: block;
    line-height: 1.5em;
    height: 4.5em;
    overflow: hidden;
}

img.category-header {
    margin: 1px 4px 0 4px;
}

.old-price .price-label {
    display: none;
}

p.old-price span.price {
    color: #777;
}

p.special-price span.price {
    color: #C76200;
}

.special-price .price-label {
    display: none;
}

.addthis_toolbox {
    clear: left;
    float: left;
    margin-top: 20px;
}

/* DIGITAL EDITION LINKS ON PRODUCT PAGE */

.digital {
    background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#f1f1f1));
    background-image: -webkit-linear-gradient(top, #ffffff, #f1f1f1);
    background-image: -moz-linear-gradient(top, #ffffff, #f1f1f1);
    background-image: linear-gradient(top, #ffffff, #f1f1f1);
    border: 1px solid #ccc;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    color: #666;
    display: block;
    float: left;
    font-family: Helvetica, Arial, Verdana, sans-serif;
    font-size: 13px;
    height: 16px;
    line-height: 1.4em;
    margin-right: 2px;
    padding: 5px;
    position: relative;
    text-decoration: none;
}

.digital:hover, .digital:focus {
    background-image: -webkit-gradient(linear, left top, left bottom, from(#f1f1f1), to(#e1e1e1));
    background-image: -webkit-linear-gradient(top, #f1f1f1, #e1e1e1);
    background-image: -moz-linear-gradient(top, #f1f1f1, #e1e1e1);
    background-image: linear-gradient(top, #f1f1f1, #e1e1e1);
    color: #333;
    text-decoration: none;
}

.digital span {
    background-repeat: no-repeat;
    background-position: top left;
    border-radius: 3px 0 0 3px;
    float: left;
    height: 26px;
    margin: -5px 5px -5px -5px;
    width: 26px;
}

.kindle {
    background-image: url('../images/kindle-small.jpg');
}

.ios {
    background-image: url('../images/ios-small.jpg');
}

.zinio {
    background-image: url('../images/zinio-small.jpg');
}

.digital:hover .availability, .digital:focus .availability {
    display: block;
}

.availability {
    background: url('../images/availability.jpg') top left no-repeat #e7e7e7;
    border: 1px solid #ccc;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    display: none;
    height: 20px;
    left: -1px;
    position: absolute;
    top: 24px;
    width: 100px;
}

.availability span {
    background: url('../images/bubble.png') top left no-repeat;
    margin: -10px 0 0 6px;
}

.page-head:after, .page-head-alt:after, .page-popup .print-head:after, .clear:after, .col2-set:after, .col3-set:after, .col4-set:after, .col2-alt-set:after, .head:after, .inner-head:after, .header-top:after, .quick-access:after, .header-nav:after, #nav:after, .middle:after, .product-essential:after, .more-views ul:after, .button-set:after, .actions:after, .legend:after, .form-list li:after, .button-container:after, .ratings:after, .page-head:after, .page-head-alt:after, .group-select li:after, .search-autocomplete li:after, .tool-tip .btn-close:after, .side-col li:after, .account-box li:after, .address-list li:after, .generic-product-list li:after, .listing-type-list .listing-item:after, .listing-type-list .product-info .product-reviews:after, .my-review-detail:after, .product-options dt:after, .product-options-bottom:after, .product-options dd ul.options-list li:after, .add-to-holder:after, .listing-type-grid .grid-row:after, .advanced-search-summary-box:after, .shopping-cart-totals .checkout-types:after, .advanced-search li:after {
    clear: both;
    content: ".";
    display: block;
    font-size: 0;
    height: 0;
    line-height: 0;
    overflow: hidden;
}

.button
{
	background: none repeat scroll 0 0 #555555;
    border: 1px solid #ADADAD;
    color: #FFFFFF;
    margin: 0;
    padding: 3px 6px;
    vertical-align: top;
    cursor: pointer;
    font: bold 12px arial,sans-serif !important;
    overflow: visible;
    text-align: center;
    width: auto;
}

.product-tags
{
	margin-bottom: 15px;
}

.product-tags li {
    background: url("../images/separator.gif") no-repeat scroll 100% 0.4em transparent;
    display: inline;
    padding: 0 8px 0 4px;
}

.gdmBuyNow{
	
	margin-left: -22px;
	float: left;
}


.downloadNow {

	margin-bottom:0.2em;
}